body
{   margin: auto;
	padding: 0;
	background-color: #55833a;
	background-image: url("../images/bg.jpg");
	background-repeat: repeat-x;
}
#bodycontainer {

	margin: auto;
	padding: 0;
	position: relative;
	height:1130px;
}

#header {

  background-image: url("../images/order-header.jpg");
    background-position: center 0;
    background-repeat: no-repeat;
    height: 167px;
    margin: auto;
    margin-left: 25px;
    position: relative;
}

#splash_content {
    background-image: url("../images/order-header.jpg");
    background-position: center 0;
    background-repeat: no-repeat;
    height: 167px;
    margin: auto;
    padding: 167px 0 0;
    position: relative;
    width: 950px;
}
#order_page_container .right-col-v4 {
	background-color: #55833a;
	background-image: url("../images/order_form_bg_90.png") !important;
}
.product_title_1 {
	background-color:#55833a !important;
}

#footer {
    font-family: arial;
    margin:auto;
    text-align: center;
    font-size: 13px;
	color: #FFF;
}
#footer a {
    color: #333333;
    font-weight: bold;
    text-decoration:underline;
}
#splash_content1 {
    background-image: url("../images/order-header-new.jpg");
    background-position: center 0;
    background-repeat: no-repeat;
    height: 167px;
    margin: auto;
    padding: 167px 0 0;
    position: relative;
    width: 950px;
}

#splash_content2 {
    background-image: url("../images/order-header-new1.jpg");
    background-position: center 0;
    background-repeat: no-repeat;
    height: 167px;
    margin: auto;
    padding: 167px 0 0;
    position: relative;
    width: 950px;
}

#upsellordernow{
    margin-bottom: 30px;
}
#upsellordernow1{
    width:450px;
    float:right;
    margin-right:-45px;
}

#submitbutton {
 color: #000;
 font-size: 18px;
 font-weight: bold;
 width: 410px;
 height: 40px;
 background-color: #B8B8B8;
}

#no_thanks_txt{
    font-size: 18px; 
    cursor: pointer; 
    margin-left: 5px; 
    text-align: center;
}

.top_div{
   float: left; 
}